ScotFlieger

NEW LINDA 3.0.9 - 32- & 64-bit Compatible (28 Sep 2018)

Recommended Posts

LINDA 3.0.9 provides compatibility with the new Prepar3D v4 (P3Dv4) 64-bit flight simulator and all existing 32-bit flight simulators (FSX, FSX-SE and P3Dv3.4). It should installed into the Flt Sim's module folder. Each adult Sim requires its own installation. This version adds the new GSX Library for working with the FSDT GSX2 add-on (lib-GSX.lua v1.3).

This release requires a registered version FSUIPC5 5.122 or later to work with P3Dv4. FSUIPC4 4.972 or later is required for other 32-bit Flt Sims (FSX, FSX-SE or P3Dv3.4. LINDA WILL NOT FUNCTION WITH OLDER VERSIONS OF FSUIPC.

This release provides full support for all existing features including VRi Combo MCP panel operation.

Please read all the enclosed release notes for all details on new features. Most of the changes are under the bonnet (US hood) based on user feedback:

  • Fix to Sync To Sim orange highlighting of aircraft selector.
  • Adds Sounds function for use with QW787 and other modules.

v3.0.8:

  • Fixed issue with sounds function.
  • Fixed issue with hotkeys (ie. CTRL+ALT+R restarts LUA Engine).
  • Fixed new Aircraft Module available aircraft searching.
  • Fixed issue identifying aircraft add-ons.
  • Added extra device logging.

v3.0.9

  • Added New GSX Library (see notes) - now v1.3 (28 Sep 18).
  • Corrects LINDA LUA version number.

All issues and problems should be reported on the LINDA Support sub-forum.

Download:

LINDA 3.0.9 Formal Release v4

Edited by ScotFlieger
Updated for LINDA3.0.9 v3
  • Like 1
  • Upvote 4

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Adds latest GSX library v1.3 (see notes). Main LINDA 3.0.9 is unchanged.

Edited by ScotFlieger

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.